body,div,td,tr,th,input,select,textarea,submit,li,ul,label,p,h1,h2,h3,h4,h5,h6,h7{
	font-family :Arial,sans-serif;
	font-size:11px;
}

body, html {
	background:#000;
}
h1 {
	font-size:22px;
}
h2 {
	font-size:20px;
}
a:link, a:visited {
    color: #DAC991 !important;
}
/*-------------- body ------------------*/
.body-wrapper {
	background:none;
}
.content-wrapper {
	padding:10px;
}
/*-------------- Home------------------*/
.home-buttons-wrap-grid {
	overflow:hidden;
	margin-bottom:20px;
}
.home-buttons-wrap-grid li {
	margin:0;
	list-style:none;
	width:50%;
	float:left;
}
.home-buttons-wrap-grid a {
	display:block;
	background:#485e6f;
	position:relative;
	height:150px;
	overflow:hidden;
}
.home-buttons-wrap-grid li a img {
	width:100%;
}
.home-buttons-wrap-grid1 a {
	border-right:1px solid #2b3b48;
	border-bottom:1px solid #2b3b48;
}
.home-buttons-wrap-grid2 a {
	border-bottom:1px solid #2b3b48;
	background:#455461;
}
.home-buttons-wrap-grid3 a {
	border-right:1px solid #2b3b48;
	background:#6a7680;
}
.home-buttons-wrap-grid4 a {
	background:#8a97a2;
}
.home-buttons-wrap-grid-title {
	background: #3d3d3d;
	position: absolute;
	width: 100%;
	bottom: 0;
	opacity: 0.8;
}
.home-buttons-wrap-grid-title h1{
	padding:10px;
	font-size:18px;
}
/*---------- Footer ------------------*/

/*-------------- Consultants ------------------*/
.agent-list-wrap {
	border-bottom:1px solid #ddd;
}
.consultant-details-about li {
	background:#3a4a57;
}
/*-------------- Property Details ------------------*/
.property-details-buttons li a {
	background:#3d3d3d;
}
#property-details-swipe-nav {
	background:#eee;
}
.property-details-features li{
	background:#3a4a57;
	border: 1px solid #3a4a57;
	color:#fff;
}
/*-------------- Search results ------------------*/
.search-results {
	box-shadow: 0 0 7px #111;
	background-color: #40515F;
	border: 1px solid #576775;
	border-bottom:1px solid #576775 !important;
	color:#fff;
}
.search-results-links td a {
	color:#fff;
}
/*-------------- Search Links ------------------*/
.mobile-search-links-wrap {
	border-bottom:3px solid #fff;
}
.mobile-search-links-wrap a {
	color:#ddd !important;
	background:none;
}
.mobile-search-links-wrap a.selected {
	background:#fff;
	color:#555 !important;
}
/*-------------- Pagination ------------------*/
.paginator-numbers a {
	background:none;
	border:0px solid #F8F9FA;
	color:#ddd !important;
}
.paginator-numbers .selected a {
	background:#fff;
	border:1px solid #fff;
	color:#555 !important;
}
/*--------- Forms ----------------*/
.input-wrap,.mobile-form-field {
	background:#f2f2f2;
	border:1px solid #ddd;
}
/*-------------- Search Blocks Home ------------------*/

#search-block .button,#search-block-bottom .button {
	border:1px solid #c2c2c2;
	background:#e8e8e8;
	color:#7f7f7f;
	font-weight:bold;
	text-shadow:1px 1px 1px #FFFFFF;
}
#toBuyLabel span,#toRentLabel span  {
	background:#e8e8e8;
	color:#7f7f7f;
	text-shadow:1px 1px 1px #FFFFFF;
	border:1px solid #c2c2c2;
}
#toBuyLabel.buyRentLabelSelected span,#toRentLabel.buyRentLabelSelected span{
	background:#767676;
	color:#fff;
	text-shadow:-1px -1px 0 #333333;
	border-color:#5a5a5a;
	box-shadow:inset 0 0 5px #444;
	-moz-box-shadow:inset 0 0 5px #444;
}
/*-------------- Menu ------------------*/
.top-menu-wrapper {
	background:#000;
}
.horizontal-menu-wrap {
	margin:20px 10px 0 10px;
}
.dropdown-menu-wrap {
	margin:20px 0 0 0;
}
.sf-menu li.current a {
	border-top:3px solid #DAC991;
}
.sf-menu a {
	border-top:3px solid #000;
}
/*drop down menu*/
.dropdown-menu-wrap {
	background:none;
}
.dropdown-menu-wrap #mobile-menu{
    padding:2px;
    font-size:20px;
}